CVE-2009-3174

Metadata

CVE-2009-3174
7.5
exploit-db.com
2009-09-11
2017-09-21 21:08

Description

PHP remote file inclusion vulnerability in fonctions_racine.php in OBOphiX 2.7.0 and earlier allows remote attackers to execute arbitrary PHP code via a URL in the chemin_lib parameter.

Related Vulnerabilities